.keramik{
	position:absolute;
	height:172px;
	width:456px;
	bottom:14px;
	right:-9px;
	z-index:2;
	border-radius:4px 4px 0 4px;
	box-shadow:0 3px 3px rgba(0,0,0,.20);
	}
.keramik:after{
	position:absolute;
	top:100%;
	right:0;
	content:'';
	width:0;
	height:0;
	border:5px solid;
	border-bottom-color: transparent;
	border-right-color: transparent;
	border-left-color: #28053d;
	border-top-color: #28053d;
	}
.kerjasm{
	float:left;
	width:238px;
	height:172px;
	background:rgba(68,14,98,.87) url(../../img/img-baru/krjsm.png) left bottom no-repeat;
	border-radius:4px 0 0 4px;
	color:#fff;
	text-align:center;
	}
.kerjasm h4, .akdem h4{
	font-size:18px;
	font-weight:300;
	margin: 8px auto;
	}
.kerjasm p, .akdem p{
	font-size:14px;
	font-weight:300;
	line-height:18px;
	margin:6px 10px;
	}
.kerjasm a, .akdem a{
	color:#fff;
	font-size:12px;
	text-decoration:none;
	border-radius:4px;
	padding:6px 8px;
	margin:12px auto;
	display:block;
	width:10em;
	}
.akdem a{background:#440e62;}
.kerjasm a{
	background:#e15e20;}
.akdem{
	float:left;
	width:218px;
	height:172px;
	background:rgba(255,255,255,.90);
	border-radius:0 4px 0 0px;
	color:#440e62;
	text-align:center;
	}
#sequence {
  overflow: hidden;
  width: 458px;
  color: white;
  font-size: 0.625em;
  margin: 0;
  position: absolute;
  height: 500px;
  /*background:rgba(69,17,98,1) url(../img/gplaypattern.png);*/
  background:rgba(255,255,255,.14);
  right:0px;
  bottom:0px;
  padding:0;
  z-index:1;
  border-radius:0 6px 6px 0;
  box-shadow:-3px 0px 3px rgba(0,0,0,.05);
}
#sequence > .sequence-canvas {
  height: 100%;
  width: 100%;
  left:0;
  top:0;
  margin:0;
  padding:0;
}
#sequence > .sequence-canvas > li {
  position: absolute;
  width: 100%;
  height: 100%;
  top: -50%;
}
#sequence > .sequence-canvas > li img {
  height: 96%;
}
#sequence > .sequence-canvas li > * {
  position: absolute;
  /* only cause the left and opacity properties to transition */
  -webkit-transition-property: right, opacity;
  -moz-transition-property: right, opacity;
  -ms-transition-property: right, opacity;
  -o-transition-property: right, opacity;
  transition-property: right, opacity;
}

#sequence-preloader {
  background: #d9d9d9;
}

.sequence-pagination {
  top: 0px;
  display: none;
  left: 6px;
  right:6px;
  position: absolute;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  z-index:3;
}
.sequence-pagination a {
  cursor: pointer;
  display:block;
  text-align:center;
  color:#fff;
  text-decoration:none;
  padding:6px 0px;
  margin:0px 2px;
  float:left;
  font-size:12px;
  text-align:center;
  width:144px;
  border-bottom:3px solid rgba(255,255,255,.40);
}
.sequence-pagination a:hover {
  background:rgba(255,255,255,.20);
}
.sequence-pagination a.current {
  border-bottom:3px solid #fff;
}
.title {
  font-size: 3.4em;
  right: 65%;
  color:#fff;
  font-weight:300;
  width: 209px;
  opacity: 0;
  line-height:1;
  padding:10px;
  margin:0;
  bottom: 23%;
  z-index:4;
  border-radius:0 4px 4px 0;
}

.animate-in .title {
  right: 50%;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.animate-out .title {
  right: 35%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.subtitle {
  color: #fff;
  font-size: 1.5em;
  right: 35%;
  font-weight:300;
  width: 210px;
  opacity: 0;
  top: 78%;
  padding:10px;
  border-radius:0 4px 4px 0;
  background:rgba(0,0,0,.0);
  z-index:5;
}
.subtitle a{
	float:left;
	}
.animate-in .subtitle {
  right: 50%;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.animate-out .subtitle {
  right: 65%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.model {
  right: -20px;
  bottom: -50%;
  opacity: 0;
  position: relative;
  z-index:2;
  border-radius:0 0 5px 0;
}
.animate-in .model {
  right: 0px;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}

.animate-out .model {
  right: 0px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

/*@media only screen and (min-width: 992px) {
  #sequence .title {
    width: 42%;
  }
}
@media only screen and (max-width: 838px) {
  #sequence {
    height: 550px;
  }
  #sequence .model {
    max-height: 530px !important;
    width: auto;
  }
}
@media only screen and (max-width: 768px) {
  #sequence {
    height: 500px;
  }
  #sequence .title {
    font-size: 2.8em;
  }
  #sequence .subtitle {
    font-size: 1.6em;
  }
  #sequence .sequence-next,
  #sequence .sequence-prev {
    height: 60px;
    margin-top: -40px;
  }
  #sequence .model {
    max-height: 480px !important;
    width: auto;
  }
}
@media only screen and (max-width: 568px) {
  #sequence .model {
    left: 50%;
    min-width: 40%;
   
    width: 40%;
  }
  #sequence .animate-in .model {
    left: 50%;
    margin-left: -20%;
  }
  #sequence .animate-out .model {
    left: 50%;
    margin-left: -20%;
  }
  #sequence .title {
    background: #a1a1a1;
    background: rgba(0, 0, 0, 0.3);
    bottom: 0;
    left: 100%;
    padding: 4%;
    bottom: -50%;
    width: 100%;
    z-index: 10;
  }
  #sequence .animate-in .title {
    left: 0%;
  }
  #sequence .animate-out .title {
    left: -100%;
  }
  #sequence .subtitle {
    visibility: hidden;
  }
  #sequence .sequence-pagination {
    bottom: 40px;
  }
  #sequence .sequence-pagination li img {
    height: 100px;
  }
}
@media only screen and (max-width: 518px) {
  #sequence {
    height: 450px;
  }
}
@media only screen and (max-width: 468px) {
  #sequence {
    height: 415px;
  }
  #sequence .sequence-pagination {
    opacity: 0;
    visibility: hidden;
  }
}
@media only screen and (max-width: 418px) {
  #sequence {
    height: 375px;
  }
}
@media only screen and (max-width: 368px) {
  #sequence {
    height: 325px;
  }
  #sequence .title {
    font-size: 2.2em;
  }
}
@media only screen and (max-width: 320px) and (orientation: portrait) {
 
  #sequence {
    height: 320px;
  }
  #sequence .model {
    min-width: 45%;
    width: 45%;
  }
  #sequence .animate-in .model {
    margin-left: -22.5%;
  }
  #sequence .animate-out .model {
    margin-left: -22.5%;
  }
}
@media only screen and (min-width: 321px) and (max-width: 480px) and (orientation: landscape) {
  #sequence {
    height: 260px;
  }
  #sequence .model {
    min-width: 24%;
    width: 24%;
  }
  #sequence .animate-in .model {
    left: 17.5%;
    margin-left: 0;
  }
  #sequence .animate-out .model {
    left: 17.5%;
    margin-left: 0;
  }
  #sequence .sequence-pagination {
    right: 17.5%;
  }
}*/
